.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.FileSystemVolume: ../../vim/host/FileSystemVolume.rst


vim.host.LocalFileSystemVolume
==============================
  Local file system volume.
:extends: vim.host.FileSystemVolume_

Attributes:
    device (`str`_):

       The device of the local file system.
